# CRITICAL.CFG

Section: File Formats (5)
Updated: Version 4.3.30: 19 Oct 2024
Index Return to Main Contents

## NAME

critical.cfg - Configuration of the showgraph CGI

## SYNOPSIS

$XYMONHOME/etc/critical.cfg

## DESCRIPTION

critical.cgi(1) uses the configuration file $XYMONHOME/etc/critical.cfg to determine which of the statuses currently in a red or yellow state should appear on the Critical Systems view.

This file should not be edited manually. It is maintained by the criticaleditor.cgi(1) utility via a web-based frontend.

## FILE PERMISSIONS

Since the file is maintained by a web front-end tool, the userid running Web CGI scripts must have write-permission to the file. Typically, this means it must have a group-ownership matching your webserver userid, and group-write permissions (mode 664).

When editing the file with the web front-end, a backup file is created. Therefore the critical.cfg.bak file should have identical permissions.

## SEE ALSO

criticalview.cgi(1), criticaleditor.cgi(1)

## Index

NAME
SYNOPSIS
DESCRIPTION
FILE PERMISSIONS
SEE ALSO

This document was created by man2html, using the manual pages.
Time: 09:09:04 GMT, October 19, 2024